@charset "utf-8";
/* CSS Document */


.logoalue {height:150px;overflow:hidden;}

/*select mobiilinavigointi*/
.selectnav { display: none; }
select.selectnav {
  width:97%;
  padding:1em;
  background-color:#000;
  color:#FFF;
  font-size:140%;
}


img,embed,object,video {
  max-width:100%;height:auto;
}
.scale img {height:auto;}
h2 {max-width:100%;}
.logoalue .csc-space-after-20 {margin-bottom:0px;}

/* Large desktop */
@media (min-width: 1200px) {
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) {
h1.logoteksti {font-size:35px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
h1.logoteksti {font-size:28px;}
.logoheader,.hakukonesome {clear:both;width:100%;}
.logoalue{height:180px;padding:10px;}
input.searchbg {width:170px;font-size:14px;}
input.searchbutton {font-size:14px;padding:10px 20px 10px 20px;}
.seslogo,.hakukone,.kielilinkit {margin-top:0px;}
div.news-single-img img {width:250px;height:auto;margin-left:0px;}
div.news-single-img,.news-single-item img {clear:both;}

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
#main{padding:0px;position:relative;padding-left:0px;}
.lev,#page {width:100%;}
.boxitumma,.boxivaalea,.linkkiboxi {width:90%;}
#page {padding-bottom:0px;padding:10px;margin-left:-10px;}
#bottom {height:auto;position:relative;}
  .js #nav,#leftnav,#nav .selectnav2 { display: none; }
  .js .selectnav { display: block;margin-top:0.3em; }
  div#left,div#right{clear:both;width:100%;}

h1.logoteksti {font-size:28px;}
h1{font-size:17px;}
.mar{margin-right:0px;}
.palstat4 .colwrap .col,.palstat3 .colwrap .col,.palstat2 .colwrap .col,.colwrap .col {width:100%;}
p,.bodytext, table td,body#bodybg p.bodytext {font-size:14px;}
body#bodybg #top p.bodytext {font-size:10px;}
.etusivu .news-list-item {height:auto;width:95%;}
.palstat7 .colwrap .col {float:left;width:45%;margin-right:1em;}
#footer .col {float:left;}
.csc-space-after-20 {margin-bottom:3px;}
.alanavotsikko {width:93%;}

/*hakukone*/
.tx-yagooglesearch-pi1-content {font-size:10px;}

/*elokuvat ja listaukset ja taulukot*/
table,thead,tbody {width:100%;}
table,thead,tboxy,th,tr,td {display:block;height:auto;}
th,.tx-browser-pi1 table tr th.cell-3,div.kategorialistat table th.cell-1,
div.kategorialistat table th.cell-0 {width:90%;background-color:#000;color:#FFF;}
th h3 {padding:0 5px 0 5px;}
.tx-browser-pi1 table th {color:#FFF;}
.listview table thead a {color:#5DBFDC;}

/*ylaosio*/
.logoalue {overflow:visible;}
.logolinkit {clear:both;width:100%;}
#top div.csc-space-after-20 {}
.seslogo {}
.logoalue .colwrap .col {float:left}
.logoheader {width:400px;}
.logoalue {height:auto;}
.kielilinkit {margin-top:5px;padding-bottom:73px;}
div.kielilinkit p {float:left;width:45%;}
body#bodybg #top .kielilinkit p.bodytext {font-size:14px;}
#c728 .colwrap .col {float:left;}
.rssjako {display:none;}
.seslogo,.hakukone {margin-top:0px;}
.somejakomobiili{display:block;width:80%;}
.somejako{display:none;}

}
